package com.alibaba.druid.stat;

public class JdbcStatContext {
   private String name;
   private String file;
   private String sql;
   private String requestId;
   private boolean traceEnable;

   public boolean isTraceEnable() {
      return this.traceEnable;
   }

   public void setTraceEnable(boolean traceEnable) {
      this.traceEnable = traceEnable;
   }

   public String getRequestId() {
      return this.requestId;
   }

   public void setRequestId(String requestId) {
      this.requestId = requestId;
   }

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getFile() {
      return this.file;
   }

   public void setFile(String file) {
      this.file = file;
   }

   public String getSql() {
      return this.sql;
   }

   public void setSql(String sql) {
      this.sql = sql;
   }
}
